import { Link } from "../models/general/link";
import { ConfigValue } from "../constants";
export declare class Config {
    static getValue<T = string>(valueName: ConfigValue): T;
    static getValueWithDefault<T = string>(valueName: ConfigValue, defaultValue?: T): T | undefined;
    static getLink(name: string): Link;
}
